<template>
</template>

<script>
import Vue from 'vue'
export default {
    async onLoad () {
        console.log(2)
        let info = await this.$http.getConfigData()
		if(info.data.scenic == null) {
			Vue.prototype.$scenicId = 1
		}else {
			Vue.prototype.$scenicId = info.data.scenic.id
		}
        
		uni.reLaunch({ url: '/pages/tabbar/home' })
        // if (info.data.examine == 'true') {
        //     uni.reLaunch({ url: '/pages/tabbar/home' })
        // } else {
        //     if (uni.getStorageSync('ztc_token')) {
        //         uni.reLaunch({ url: '/pages/tabbar/home' })
        //     } else uni.reLaunch({ url: '/pages/login/login' })
        // }
    }
}
</script>

<style>
</style>